CVE-2002-0836

2002-10-28T05:00:00
ID CVE-2002-0836
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:22:00

Description

dvips converter for Postscript files in the tetex package calls the system() function insecurely, which allows remote attackers to execute arbitrary commands via certain print jobs, possibly involving fonts.